/* USED ON MAIN LION-Radio Site */
.addressbar           { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px; color: #000000; text-decoration: none; }
a.addressbar:link     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px; color: #000000; text-decoration: none; }
a.addressbar:active   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px; color: #000000; text-decoration: none; }
a.addressbar:visited  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px; color: #000000; text-decoration: none; }
a.addressbar:hover    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px; color: #000000; text-decoration: underline; }

.schedulebig           { font-weight: bold; font-family:  Arial, sans-serif; font-size: 16px; color: #333333; text-decoration: none;}
a.schedulebig:link     { font-weight: bold; font-family:  Arial, sans-serif; font-size: 16px; color: #333333; text-decoration: none; }
a.schedulebig:active   { font-weight: bold; font-family:  Arial, sans-serif; font-size: 16px; color: #333333; text-decoration: none; }
a.schedulebig:visited  { font-weight: bold; font-family: Arial, sans-serif; font-size: 16px;  color: #333333; text-decoration: none; }
a.schedulebig:hover    { font-weight: bold; font-family:  Arial, sans-serif; font-size: 16px;  color: black;  text-decoration: none; }

.schedulesm          { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none;}
a.schedulesm:link    { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none; }
a.schedulesm:active  { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none; }
a.schedulesm:visited { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  color: #333333; text-decoration: none; }
a.schedulesm:hover   { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  color: black; text-decoration: none; }


.content { font-family:  Arial, sans-serif; font-size: 14px; color: black; text-decoration: none;}
a.content:link { font-family:  Arial, sans-serif; font-size: 14px;   color: #1D30ED; text-decoration: none; }
a.content:active { font-family:  Arial, sans-serif; font-size: 14px;  color: 1D30ED; text-decoration: none; }
a.content:visited { font-family:  Arial, sans-serif; font-size: 14px;  color: #CE2020; text-decoration: none; }
a.content:hover {font-family:  Arial, sans-serif; font-size: 14px; color: #0010A8; text-decoration: none; }

.contentstylelink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;	spacing: 1px; line-height: 18px; color: black; text-decoration: none;}
a.contentstylelink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;	spacing: 1px; line-height: 18px; color: black; text-decoration: none;}
a.contentstylelink:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1vpx;	spacing: 1px; line-height: 18px; color: black; text-decoration: none;}
a.contentstylelink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;	spacing: 1px; line-height: 18px; color: black; text-decoration: none;}
a.contentstylelink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;	spacing: 1px; line-height: 18px; color: black; text-decoration: none;}


.heading {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; spacing: 1px; line-height: 18px; color: black;	font-style: normal;	font-weight: bold;}
a.heading:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: #C15831; text-decoration: none; style: italic;}
a.heading:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: C15831; text-decoration: none; style: italic;}
a.heading:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: #316EC1; text-decoration: none; style: italic;}
a.heading:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: #316EC1; text-decoration: none; style: italic;}



.pageheading {	font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; spacing: 1px; line-height: 18px; color: #4F4F4F;	font-style: italic;	font-weight: bold;}
a.pageheading:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: #4F4F4F; text-decoration: none; style: italic;}
a.pageheading:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: #4F4F4F; text-decoration: none; style: italic;}
a.pageheading:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: #4F4F4F; text-decoration: none; style: italic;}
a.pageheading:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; spacing: 1px; line-height: 18px; color: #4F4F4F; text-decoration: none; style: italic;}


.bottomnav          { font-family: Verdana, Arial, Helvetica, sans-serif; font size: 16px; color: #00cccc; font-style: normal;}
a.bottomnav:link    { font-family: Verdana, Arial, Helvetica, sans-serif; font size: 16px; color: #00cccc;	font-style: normal;}
a.bottomnav:active  { font-family: Verdana, Arial, Helvetica, sans-serif; font size: 16px; color: #00cccc;	font-style: normal;}
a.bottomnav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font size: 16px; color: #00cccc;	font-style: normal;}
a.bottomnav:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font size: 16px; color: #00cccc;	font-style: normal;}


.homelink {         font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; margin-left: 8px;}
a.homelink:link {    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; margin-left: 8px;}
a.homelink:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; margin-left: 8px;}
a.homelink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; margin-left: 8px;}
a.homelink:hover {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: black; text-decoration: none; margin-left: 8px;}


.homelink2 {         font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; }
a.homelink2:link {    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; }
a.homelink2:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; }
a.homelink2:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: 17638E; text-decoration: none; }
a.homelink2:hover {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; 	color: black; text-decoration: none;}


.leftsubmenu          {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px; color: white;	text-decoration: none; font-weight: bold; margin-left: 30px; 	font-style: italic;}
a.leftsubmenu:link {    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px;color: white;  text-decoration: none;font-weight: bold; margin-left: 30px; 	font-style: italic;}
a.leftsubmenu:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px;color: white;  text-decoration: none;font-weight: bold; margin-left: 30px;	font-style: italic; }
a.leftsubmenu:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px;color: white;  text-decoration: none;font-weight: bold; margin-left: 30px; 	font-style: italic;}
a.leftsubmenu:hover {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; spacing: 1px; line-height: 18px;color: 99CCFF;  text-decoration: none;font-weight: bold; margin-left: 30px;	font-style: italic; }

.webmaster {         font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; spacing: 1px; line-height: 18px;	color: black; text-decoration: none;}
a.webmaster:link {    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; spacing: 1px; line-height: 18px;	color: black; text-decoration: none;}
a.webmaster:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; spacing: 1px; line-height: 18px;	color: black; text-decoration: none;}
a.webmaster:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; spacing: 1px; line-height: 18px;	color: black; text-decoration: none;}
a.webmaster:hover {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; spacing: 1px; line-height: 18px;	color: 5BB017; text-decoration: none;}

/* USED ON SYF Site */

.syf_leftnav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;	spacing: 5px;  color: #FFFFFF; text-decoration: none;}
a.syf_leftnav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; spacing: 5px; color: #FFFFFF; text-decoration: none; }
a.syf_leftnav:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; spacing: 5px;  color: #FFFFFF; text-decoration: none; }
a.syf_leftnav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; spacing: 5px; color: #FFFFFF; text-decoration: none; }
a.syf_leftnav:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; spacing: 5px;  color: #6BB1FF; text-decoration: none; }

.syf_redheading          {font-family: Courier New;	font-size: 36.0pt;	color: red; 	text-decoration: none;}
a.syf_redheading:link    {font-family: Courier New;	font-size: 36.0pt;	color: red;	text-decoration: none;}
a.syf_redheading:active  {font-family: Courier New;	font-size: 36.0pt;	color: red;	text-decoration: none;}
a.syf_redheading:visited {font-family: Courier New;	font-size: 36.0pt;	color: red;	text-decoration: none;}
a.syf_redheading:hover   {font-family: Courier New;	font-size: 36.0pt;	color: red; text-decoration: underline;}


.syf_content          {	font-family: "Courier New";	font-size: 12pt;	color: black;	text-decoration: none;}
a.syf_content:link    {font-family: "Courier New";	font-size: 12pt;	color: green; text-decoration: none;}
a.syf_content:active  {font-family: "Courier New";	font-size: 12pt;	color: green; text-decoration: none;}
a.syf_content:visited {font-family: "Courier New";	font-size: 12pt;	color: green; text-decoration: none;}
a.syf_content:hover   {font-family: "Courier New";	font-size: 12pt;	color: green; text-decoration: none;}

.syf_small         {	font-family: "Courier New";	font-size: 11pt;	color: #B00000;	text-decoration: none;	font-style: oblique;}
a.syf_small:link    {font-family: "Courier New";	font-size: 11pt;	color: #B00000; text-decoration: none; 	font-style: oblique;}
a.syf_small:active  {font-family: "Courier New";	font-size: 11pt;	color: #B00000; text-decoration: none; 	font-style: oblique;}
a.syf_small:visited {font-family: "Courier New";	font-size: 11pt;	color: #B00000; text-decoration: none;	font-style: oblique;}
a.syf_small:hover   {font-family: "Courier New";	font-size: 11pt;	color: #B00000; text-decoration: underline;	font-style: oblique;}

.V1
{
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana;
}
